RubyGems Navigation menu

hipchat 1.5.1

Ruby library to interact with HipChat

Versions:

  1. 1.6.0 - July 05, 2017 (26.5 KB)
  2. 1.5.4 - September 12, 2016 (23 KB)
  3. 1.5.3 - February 28, 2016 (23 KB)
  4. 1.5.2 - July 20, 2015 (20 KB)
  5. 1.5.1 - April 08, 2015 (19 KB)
Show all versions (34 total)

Runtime Dependencies (2):

Development Dependencies (7):

  • bundler ~> 1.3
  • coveralls >= 0
  • rake >= 0
  • rdoc > 2.4.2
  • rr >= 0
  • rspec ~> 3.0
  • webmock >= 0
  • Owners:

    Authors:

    • HipChat/Atlassian

    SHA 256 checksum:

    a16e2fdd59f93afa100045229735f29d182f64e23660da5b9e882eab6eb0e7b0

    Total downloads 10,389,121

    For this version 318,018

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 1.9.3

    Links: